#ifndef _LP_H_
#define _LP_H_

#include "system/event.h"

int lp_device_event_handler(struct sys_event *event);
void app_lp_tone_play_start(u8 mix);

int  lp_start(void);
void lp_stop(void);
void lp_key_vol_up();
void lp_key_vol_down();
u8   lp_get_status(void);
int  lp_volume_pp(void);






#endif

